:root{
    --heading-color: #014f23;
}

.navbar{
    /* background: white ; */
    border-bottom:1px solid #035629 !important;
    height: 56px;
}

#contact{
     border-top:1px solid #035629 !important;
}
.app-logo {
    max-height: 50px !important;
}

.navbar-home img {
    max-height: 50px  !important;
}

.navbar-brand img {
    max-height: 32px;
}

/* action button */
.primary-action{
    background-color: #055324 !important;
}

.btn-primary {
    background-color: #055324 !important;
}

.page-card-head img {
    max-height: 100px;
}